﻿<?xml version="1.0" encoding="utf-8"?>
<PC21ConfigurationDataProxy>
  <Header>
    <Name>Omron.Cxap.Modules.NexPC21Configuration.EntityDataProxy.PC21GenericUnitProxy</Name>
    <CreateDateTime>Mon, 26 Sep 2022 09:39:00 GMT</CreateDateTime>
    <Version>1.00</Version>
  </Header>
  <Data>
    <EntityContextId>689319b2-8149-42c5-8ee2-81471082e313</EntityContextId>
    <TrackingId>null</TrackingId>
    <SubstanceEntityId>00000000-0000-0000-0000-000000000000</SubstanceEntityId>
    <SubstanceTrackingId>00000000-0000-0000-0000-000000000000</SubstanceTrackingId>
  </Data>
  <ClassInfo>
    <Type>NexPC21Configuration</Type>
    <SubType>PSProxy</SubType>
  </ClassInfo>
</PC21ConfigurationDataProxy>